ISCSH#FEP - Feature #1874

webl ICEI00000
12/03/2021 03:16 PM - yanwei li

Status: Resolved
Priority: Normal
Assignee: yanwei i
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/03/2021
12/08/2021
100%

0.00 hour
0.00 hour

Description
History

#1 - 12/03/2021 04:01 PM - yanwei li
- Assignee set to yanwei li

- Target version set to 3.0_web

#2 - 12/08/2021 02:40 PM - yanwei li
- Due date set to 12/08/2021

- Status changed from New to Resolved

- % Done changed from 0 to 100
